<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>22660ceb-bc6d-46bd-9346-9b4408915092</datasetid>
      <citation>
        <citeinfo>
          <title>Delphinidae Sightinhs OBIS 2004 - 2024</title>
          <publinfo>
            <publish>Isabella M</publish>
          </publinfo>
          <origin>Isabella M</origin>
          <geoform></geoform>
          <onlink></onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Adelphinidae&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=6.0302310%2C35.3420000%2C18.8619880%2C45.7764335</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Adelphinidae&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=6.0302310%2C35.3420000%2C18.8619880%2C45.7764335</onlink>
          <onlink type="OGC:WFS">https://geoplatform.tools4msp.eu/geoserver/ows</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Adelphinidae&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=6.0302310%2C35.3420000%2C18.8619880%2C45.7764335</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Adelphinidae&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/download/917</onlink>
          <onlink type="OGC:WMS">https://geoplatform.tools4msp.eu/geoserver/ows</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Adelphinidae&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Adelphinidae&amp;outputFormat=csv&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Adelphinidae&amp;outputFormat=excel&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Adelphinidae&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Adelphinidae&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:LINK-1.0-http--link">https://geoplatform.tools4msp.eu/layers/geoportal_data:geonode:delphinidae</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:delphinidae&amp;STYLE=delphinidae&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Adelphinidae&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoplatform.tools4msp.eu/uploaded/thumbs/layer-22660ceb-bc6d-46bd-9346-9b4408915092-thumb-f51474e1-a1db-483d-9440-1790ff71eeb3.png</onlink>
        </citeinfo>
      </citation>
      <keywords>
        <theme>
          <themekey>MSP_Italy</themekey>
          <themekey>Species distribution</themekey>
          <themekey>mammals</themekey>
        </theme>
      </keywords>
      <accconst>otherRestrictions</accconst>
      <descript>
        <abstract>Sightings, reports, and records from different sources of Delphinidae from the OBIS Mapper https://mapper.obis.org/?taxonid=136980&amp;areaid=122&amp;startdate=2004-01-01# Data filtered from 2004 until 2024, from different resources. The species represented include: Tursiops truncatus (994), Stenella coeruleoalba (2678), Grampus griseus (90), Delphinus delphis (39), Delphinidae (233), Globicephala melas (21), Pseudorca crassidens (2), Orcinus orca (1), Steno bredanensis(1). Tethys Research Institute shipboard survey cetacean sightings 1986-2012     Tethys Research Institute aerial survey cetacean sightings 2009-2011 Presence of cetacean species collected through Fixed-Line-Transect monitoring across the Western Mediterranean Sea (Civitavecchia-Barcelona route) between 2014 and 2018 Presence of cetaceans and sea turtles in the Gulf of Catania, Eastern Sicily, Ionian Sea (surveys 2015-2019) Observatoire Pelagis aerial surveys 2002-2021 CE.TU.S. research cetacean sightings in the North Tuscany and Tuscan Archipelago waters, 1997-2011 Dolphins and sea turtle monitoring in the Pelagie Archipelago (Italy) from 2004 to 2006 Bottlenose Dolphin Research Institute (BDRI) cetacean sightings 2011 OceanCare cetacean sightings in Sicily, Italy 2016-2019 Jonian Dolphin Conservation di Taranto marine mammal sightings 2009-2012</abstract>
      </descript>
      <timeperd>
        <timeinfo>
          <timeinfo>
            <begdate>2004-01-01T11:15:00Z</begdate>
            <enddate>2024-02-14T11:16:00Z</enddate>
          </timeinfo>
        </timeinfo>
      </timeperd>
      <spdom>
        <bounding>
          <westbc>6.030231</westbc>
          <eastbc>18.861988</eastbc>
          <northbc>45.77643351</northbc>
          <southbc>35.342</southbc>
        </bounding>
      </spdom>
      <datacred>Isabella M</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname></formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2024-02-14T11:09:00Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
